Skip to content

Download a ready portable data export

GET
/api/v1/export/{export_id}/download
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/export/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/download \
--header 'X-API-Key: <X-API-Key>'

Streams the gzipped JSON archive of a ready export. Authenticated and tenant-scoped; 404 for unknown/foreign exports, 409 while processing, 410 after expiry.

export_id
required
Export Id

The export job identifier

string format: uuid

The export job identifier

Successful Response

Media typeapplication/json
Examplegenerated
example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}